@charset "utf-8";

/* CSS Document */

.prod_imgconbox {
    width: 40%;
    float: right;
}

.prod_overviewcontent {
    width: 60%;
    float: left;
}

.historyBox {
    float: right;
    background-color: aliceblue;
    padding: 10px 20px;
    width: 100%;
    margin: 45px 0px;
}

[ishistorical="true"] {
    background: rgba(97, 220, 209, 0.15);
    border: 1px #3a6b34 dashed;
    padding: 5px;
    margin-top: 5px;
}

.historyWarning {
    position: fixed;
    bottom: 0px;
    font-size: 1.2em;
    width: 100%;
    background-color: rgba(62, 62, 62, 0.96);
    color: #fff;
    left: 0px;
    text-align: center;
    padding: 10px;
    padding-top: 20px;
    z-index: 999;
    border-top: 3px solid #37636d;
}

.historyWarning_input {
    position: relative !important;
    ;
    top: -2px !important;
    ;
    background: #c76b25 !important;
    font-size: 15px !important;
}

.historyWarning strong {
    color: #c37725;
}

.cypress {
    display: none !important
}

.prodList {
    font-size: .8em;
    list-style: inherit !important;
    margin-left: 40px !important;
}

.prodList li {
    list-style-type: disc !important;
}

.pnlcoorBox {
    float: left;
    width: 95px;
    height: 100px;
    margin: 10px;
}

.prod_imgconbox {
    width: 30%;
    float: right;
    padding-right: 20px;
}

.prod_constructioncontent {
    width: 60%;
    float: left;
}

.coloralign {
    text-align: center;
    font-size: 0.65em;
}

.design_protitle {
    padding-bottom: 20px;
    display: block;
    font-size: 0.65em;
    width: 100%;
    min-height: 52px;
    max-height: 52px;
    text-align: center;
    margin: 0 auto;
    float: left;
    padding-top: 5px;
    text-transform: uppercase;
}

.design_box {
    display: inline-block;
    max-width: 194px;
    min-width: 194px;
    /* min-height: 230px; */
    max-height: 230px;
    margin-right: 3px;
}

.design_box.wide {
    min-width: 385px;
    max-width: 385px;
}

.adminButton {
    background-color: #619958;
    text-indent: 0;
    border: 1px solid #000;
    display: inline-block;
    color: #ffffff;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    height: 20px;
    line-height: 21px;
    padding: 0px 20px !important;
    text-decoration: none;
    text-align: center;
    position: relative;
    top: -2px;
    /* top: 17px; */
    margin-left: 10px;
}

.adminButton2 {
    background-color: #6C6C6C;
    text-indent: 0;
    border: 1px solid #000;
    display: inline-block;
    color: #ffffff;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    height: 20px;
    line-height: 21px;
    padding: 0px 20px !important;
    text-decoration: none;
    text-align: center;
    position: relative;
    top: -2px;
    /* top: 17px; */
    margin-left: 10px;
}

.admin label {
    display: inline-block;
    padding: 0px 20px 0px 0px !important;
}

.admin .multline {
    padding-bottom: 20px;
}

.admin .multline .adminFeild {
    width: 100% !important;
    display: inline-block;
}

.CommandButton a,
.CommandButton A:visited,
.CommandButton A:link {
    color: #fff !important;
}

.adminTopBar {
    color: #1A1A1A;
    background-color: #C8C8C8;
    height: 35px;
    line-height: 35px;
    padding: 0px 10px;
    border-bottom: 2px solid #434343;
    position: relative;
    z-index: 9999;
    width: 100%;
    top: 0px;
}

.adminUserName {
    float: left;
}

.adminViewFullSite {
    float: left;
    margin-left: 29px;
}

.adminNavigation {
    float: right;
}

.adminNavigation ul {
    text-align: center;
}

.adminNavigation ul li {
    float: left;
    display: inline;
    position: relative;
    top: -3px;
}

.adminNavigation ul li:hover {
    background: #E6E6E6;
}

.adminNavigation ul li a {
    display: block;
    padding: 0px 25px;
    line-height: 35px;
}

.adminNavigation ul li ul {}

.adminNavigation ul li ul li {}

.adminNavigation ul li ul li a {}

.adminNavigation ul li ul li:hover a {}

.adminNavigation ul li ul.innerul {}

.adminNavigation ul li:hover ul.innerul {}

#mobiLink {
    text-align: center;
    font-size: .8em;
}

.tabs dd.active a {
    background: #ffffff;
    border-radius: 10px 10px 0 0;
    border: 1px solid #B3B3B3;
    border-bottom: none;
}

span[id^="lblComperror"],
div[id*="lblComperror"] {
    margin-top: 10px;
}

.tabs dd>a {
    background: gray;
    border-radius: 10px 10px 0 0;
    border: 1px solid #B3B3B3;
}

.prodDesc {
    padding: 50px;
}


/*.productHolder{background:#aeaeae; padding:15px; margin:30px; border:1px solid #000000;}*/

.productHolder {
    padding: 30px 15px;
    min-width: 100%;
}

.productHolder img {
    max-width: 100%;
    height: auto !important;
}

.tabs-content {
    border: 1px solid #B3B3B3;
    border-radius: 0 0px 0px 0;
    background-color: #ffffff;
    padding: 10px;
    border-top: 1px solid #eeeeee;
    position: relative;
    top: -1px;
}

.productHolder dl {
    font-size: .9em;
    line-height: 1em;
}

.lgFont {
    font-size: 1.25em;
    font-weight: 600;
}

ol li {
    list-style-type: decimal;
    margin-left: 10px;
}

.regMark {
    font-size: .7em;
    position: relative;
    bottom: .5em;
}

.titles {
    margin-bottom: 10px;
}

dl dd {
    width: 20%;
}

section ul li {
    list-style-type: none;
}

.title-area {
    list-style-type: none;
}

.constDesc li,
.prodDesc li {
    margin-bottom: 5px;
}

#_ctl1_ContentPane ul li {
    list-style-type: none;
    list-style-position: outside;
    margin-bottom: 5px;
}

.name {
    list-style-type: none;
}

.responsive td {
    padding: 6px;
    font-size: .9em
}

.productHolder .tabs dd>a {
    display: block;
    background: #474747;
    color: #fff;
    padding: 1rem;
    font-size: .9rem;
    text-align: center;
}

.tabs dd.active a {
    background: white;
    color: #000;
}

table {
    width: 100%
}

.productHolder .tabs dd>a:hover {
    background: #353535;
    color: white;
}

input[type=submit],
input[type=button] {
    -moz-box-shadow: inset 0px 1px 0px 0px #454545;
    -webkit-box-shadow: inset 0px 1px 0px 0px #454545;
    box-shadow: inset 0px 1px 0px 0px #454545;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #616161), color-stop(1, #4f4f4f));
    background: -moz-linear-gradient( center top, #616161 5%, #4f4f4f 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#616161', endColorstr='#4f4f4f');
    background-color: #616161;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-left-radius: 0px;
    text-indent: 0;
    border: 1px solid #8a8a8a;
    display: inline-block;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    height: 35px;
    line-height: 30px;
    padding: 0 10px;
    text-decoration: none;
    text-align: center;
    position: relative;
    top: 0px;
    cursor: pointer;
    margin-bottom: 10px;
}

input[type=submit]:hover,
input[type=button]:hover {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4f4f4f), color-stop(1, #616161));
    background: -moz-linear-gradient( center top, #4f4f4f 5%, #616161 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#4f4f4f', endColorstr='#616161');
    background-color: #4f4f4f;
    cursor: pointer;
}

.cBTN {
    -moz-box-shadow: inset 0px 1px 0px 0px #454545;
    -webkit-box-shadow: inset 0px 1px 0px 0px #454545;
    box-shadow: inset 0px 1px 0px 0px #454545;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #616161), color-stop(1, #4f4f4f));
    background: -moz-linear-gradient( center top, #616161 5%, #4f4f4f 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#616161', endColorstr='#4f4f4f');
    background-color: #616161;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-left-radius: 0px;
    text-indent: 0;
    border: 1px solid #8a8a8a;
    display: inline-block;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    height: 35px;
    line-height: 30px;
    padding: 0 10px;
    text-decoration: none;
    text-align: center;
    position: relative;
}

.cBTN:hover {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4f4f4f), color-stop(1, #616161));
    background: -moz-linear-gradient( center top, #4f4f4f 5%, #616161 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#4f4f4f', endColorstr='#616161');
    background-color: #4f4f4f;
}

.cBTN:active {
    position: relative;
    top: 1px;
}

.centered {
    text-align: center;
}

.design_protitle {
    padding: 4%;
}

.prodName {
    font-size: 1em;
    margin-bottom: 5px;
}

.prodTitle {
    font-size: 1.55em;
    color: #84241E;
    margin-bottom: 10px;
}

.designOptionH3 {
    font-size: 1.55em;
    color: #FFFFFF;
    padding: 1%;
    margin-bottom: 10px;
    text-transform: uppercase;
    margin-top: 20px;
    background: rgb(173, 173, 173);
    border-radius: 6px;
}

.designOptionH4 {
    font-size: 1.2em;
    margin-bottom: 10px;
    margin-left: 15px;
    color: #84241E;
    margin-top: 35px;
}

.constDesc h4 {
    font-size: 1.35em;
    color: rgb(75, 75, 75);
}

.formH .cBTN {
    -moz-box-shadow: inset 0px 1px 0px 0px #454545;
    -webkit-box-shadow: inset 0px 1px 0px 0px #454545;
    box-shadow: inset 0px 1px 0px 0px #454545;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #616161), color-stop(1, #4f4f4f));
    background: -moz-linear-gradient( center top, #616161 5%, #4f4f4f 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#616161', endColorstr='#4f4f4f');
    background-color: #616161;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-left-radius: 0px;
    text-indent: 0;
    border: 1px solid #8a8a8a;
    display: inline-block;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    height: 35px;
    line-height: 30px;
    padding: 0 10px;
    text-decoration: none;
    text-align: center;
    position: relative;
    width: 100%;
    cursor: pointer;
}

.cBTN:hover {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4f4f4f), color-stop(1, #616161));
    background: -moz-linear-gradient( center top, #4f4f4f 5%, #616161 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#4f4f4f', endColorstr='#616161');
    background-color: #4f4f4f;
}

.cBTN:active {
    position: relative;
    top: 1px;
}

.formH p {
    color: #ffffff;
    padding: 0;
    margin: 0;
}

.columns .picsH {
    padding: 0;
}

.coil div {
    padding-top: 10px;
}

.prodDesc .large-6 .columns {
    padding: 50px;
}

.productHolder .columns {
    padding: 1% 0% !important;
}

.productHolder .row {
    /* border-bottom: 1px solid rgb(202, 202, 202); */
}

.prodImage {
    padding-right: 5%;
}

@media only screen and (min-width:741px) {
    .top-bar-section .dropdown li a.parent-link {
        font-weight: normal;
        display: none !important;
    }
}

@media only screen and (max-width:1000px) {
    .productHolder .tabs dd>a {
        display: block;
        background: #474747;
        color: #fff;
        padding: .5rem;
        text-align: center;
        height: 45px;
    }
    .tabs dd.active a {
        color: black;
    }
    .tabs dd.active a:hover {
        color: white;
    }
}

@media only screen and (max-width:1000px) {
    .productHolder .tabs dd>a {
        font-size: 0.8em;
        padding-left: 0;
        padding-right: 0;
    }
    dl dd {
        width: 25%;
    }
}

@media only screen and (max-width: 641px) {
    .tabs dd.active a {
        color: #000;
    }
    .intellicoreColumn {
        text-align: left !important;
    }
    .comphead td {
        font-size: .8em;
    }
    .comptext td {
        font-size: .8em;
        display: block;
        border: none;
    }
    .comptext td {
        font-size: 1em;
        display: block;
        border: none;
        padding: 5% !important;
    }
    .comptext td:nth-child(1)::before {
        content: 'Compare: ';
        font-weight: 700;
    }
    .comptext td:nth-child(1) {
        background-color: grey;
        color: white;
    }
    .comptext td:nth-child(1) center {
        text-align: left !important;
        display: inline;
    }
    .comptext td:nth-child(3)::before {
        content: 'Budget: ';
        font-weight: 700;
    }
    .comptext {
        border-bottom: 1px solid black;
    }
    .comphead {
        display: none;
    }
}

.comphead td,
.comptext td {
    /* padding:1%; */
}

.comphead:first-child td {
    min-width: 25%;
}

@media only screen and (max-width: 341px) {
    .productHolder .tabs dd>a {
        font-size: 0.65em;
        padding-left: 0;
        padding-right: 0;
    }
}

button,
.button {
    border-style: solid;
    border-width: 0px;
    cursor: pointer;
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-weight: normal;
    line-height: normal;
    margin: 0 0 1.25rem;
    position: relative;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    display: inline-block;
    padding-top: 1rem;
    padding-right: 2rem;
    padding-bottom: 1.0625rem;
    padding-left: 2rem;
    font-size: 1rem;
    background-color: #F2F2F2 !important;
    border-color: #007095;
    color: white;
    transition: background-color 300ms ease-out;
}

@media (max-width:642px) {
    .Pimage {
        width: 100%;
        float: left;
        display: block;
    }
    .Pname {
        width: 100%;
        float: none;
        text-align: center;
        padding-top: 10px;
        display: block;
        clear: both;
    }
    .Pimage img {
        width: 85px;
        max-width: 85px !important;
    }
    .productBox {
        width: 100%;
    }
    .productBox td div div {
        border: none !important;
        height: auto !important;
        text-align: center;
    }
    .productBox td {
        vertical-align: top;
    }
    .productBox tr {
        border-bottom: 1px black solid;
    }
}

div#prods .comparisonItem {
    margin-top: 0px;
    background: #fefefe;
    width: 95%;
    color: #000;
    margin-bottom: 20px;
    padding: 10px;
    max-width: 1000px;
    float: none !important; 
    margin: 30px auto 0px auto;
}

div#prods {
    margin-top: 80px;
    width: 100%
}
h2.CollectionTitle {
    color: #000;
}
#prods h2{margin-bottom: 40px !important;}